A partir da versão de serviço de setembro de 2019, as etapas para emparelhar a VM base criada manualmente com o plano de nuvem foram alteradas. Use um conjunto de etapas quando o seu pod estiver na versão de manifesto 1600 e superior e use o outro conjunto de etapas quando o seu pod estiver em uma versão inferior a 1600.

Siga as etapas nos tópicos abaixo, de acordo com a versão do manifesto do pod em que você criou manualmente a VM. Você pode ver a versão do manifesto do pod navegando até a página de detalhes do pod a partir de Gerenciando seus pods conectados à nuvem para todos os tipos de pod compatíveis com o Horizon Cloud.

Cuidado: Você deve instalar o software relacionado ao agente usando uma versão do Horizon Agents Installer apropriada para o nível do manifesto do pod. Esse ponto é especialmente importante quando o pod é do manifesto 1600 e inferior. Se você tentar usar uma versão do Horizon Agents Installer que foi disponibilizada para uso com um manifesto de pod posterior, as etapas específicas à versão para emparelhar subsequentemente a VM com a nuvem não funcionarão para você. Por exemplo, quando o seu pod tiver uma versão de manifesto entre 1493 e 1600, instale o Horizon Agents Installer 19.2 na VM base. Quando a versão do manifesto estiver entre 1273 e 1493, instale o Horizon Agents Installer 19.1 na VM base.